=== debian/changelog ===
ros-lunar-osm-cartography (0.2.4-0stretch) stretch; urgency=high

  * Convert to package xml format 2 and add launch file dependencies
  * Possibility to compute paths between GeoPoints.
  * Remove unused map file.
  * Add Ixtapa testing map.
  * Add default configuration for RVIZ.
  * Create new launch file to start all the needed nodes to plan on a map.
  * Contributors: Bence Magyar, Diego Ramos

 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 06 Dec 2017 00:00:00 -0000

ros-lunar-osm-cartography (0.2.3-0stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 11 Oct 2015 23:00:00 -0000

ros-lunar-osm-cartography (0.2.2-0stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 07 Oct 2015 23:00:00 -0000

ros-lunar-osm-cartography (0.2.1-0stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 23 Sep 2013 23:00:00 -0000

ros-lunar-osm-cartography (0.2.0-0stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 17 Sep 2013 23:00:00 -0000

ros-lunar-osm-cartography (0.1.0-0stretch) stretch; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 15 Jul 2012 23:00:00 -0000
